/* ------------------------------------------------   HTML   ------------------------------------------------ */
body { 
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	margin:16px;
	padding:0px;
	font-size:15px;
	background-color: #362416;
}

p, td, li, a {
	font-size:17px;
}

p {
	margin-top:0px;
}

hr {
	height:1px;
	color:#D5D5D5;
	background-color:#336699;
	border:0;
}

a {
	color:#336699;
	text-decoration: none;
}

a:hover {
	color: 003366;
	text-decoration: underline;
}

.heading {
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	color:#003366;
	margin-top:0px;
	margin-bottom:0px;
}

.subhead { 
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	/*font-weight:bold;*/
	/*color:#828281;*/
	/*color:#454C9C;*/
	margin-top:0px;
	margin-bottom:0px;
}

.redtext {
	font-weight: bold;
	color: #FF0000;
}

/* ------------------------------------------------   Layout   ------------------------------------------------ */
#wrapper {
	/*background-color:#FF0000;*/
	width:988px; 
	margin: 0 auto;
	text-align:left;
}

#breadCrumb {
	font-size:11px;
	/*padding-top:6px;*/
	/*padding-right:16px;*/
	/*padding-left:16px;*/
	padding-bottom:10px;
	/*border-bottom:1px #D5D5D5 solid;*/
}

#content {
	background-color: #FFFFFF;
	width:988px;
	float:right;
}



#mainContent {
	/*background-color:#00FF00; */
	width: 676px;
	float:left;
	padding-top: 16px;
	padding-right: 140px;
	padding-bottom: 16px;
	padding-left: 140px;
}

#header {
	width: 988px;
	background:url(../images/header.jpg) no-repeat;
	height: 192px;
}


#breadCrumb a {
	text-decoration:none;
	font-size:11px;
}

#breadCrumb a:hover {
	text-decoration:underline;
}

#usefooter {
	width:676px;
	background-color: #FFFFFF;
	height: 60px;
	padding-left: 140px;
	text-align: center;
}


#footer {
	width:988px;
	background-color: #FFFFFF;
	background: url(../images/footergraphic.jpg) no-repeat;
	height: 29px;
	text-align: center;
}

.clear {
	clear:both;
	padding:8px;
}

.content {
	padding:5px;
}

.right {
	float:right;
	padding-top:5px;
	padding-right:8px;
}

#searchTime {
	font-size: 9px;
	 color: gray;
}

/* ------------------------------------------------   Forms   ------------------------------------------------ */
input {
	border: #000000 1px solid;
	background-color:#CCCCCC;
}

input.radio, input.checkbox {
	border: none;
	background-color:#FFFFFF;
}

.radiocheckbox input{
 	border: none; 
 	margin-right: 0px;
	background-color:#FFFFFF; 
}

.radiocheckbox2 input{
 	border: none; 
 	margin-right: 0px;
	background-color:#E2E2E2; 
} 
 

 .requiredpulldownmenucell select {
  	background-color: #F9FACB; 
	font-size: 10pt;
	font-family: Tahoma, Arial, sans-serif;
 	color: #000000; 
 	border: 1px solid #666666; 
 } 
 
  .pulldownmenucell select {
 	background-color: #FFFFFF;
	font-size: 10pt;
	font-family: Tahoma, Arial, sans-serif;
	font-weight: normal;
	color: #000000;
 	border: 1px solid #666666; 
 	margin-right: 0px; 
 }

.fieldcell25 input { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 25px; 
} 

.fieldcell25 textarea { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 25px; 
} 

.fieldcelll50 input { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 150px; 
} 

.fieldcell50 input { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 50px; 
} 

.fieldcell50 textarea { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 50px; 
} 

.fieldcell75 input { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 75px; 
} 

.fieldcell75 textarea { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 75px; 
} 

.fieldcell500 input { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 500px; 
} 

.fieldcell500 textarea { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #FFFFFF; 
	width: 500px; 
}
 
.requiredfieldcell75 input { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #F9FACB; 
	width: 75px; 
} 

.requiredfieldcell75 textarea { 
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
 	border: 1px solid #666666; 
  	background-color: #F9FACB; 
	width: 75px; 
} 



/* ------------------------------------------------   Tables   ------------------------------------------------ */


table.fixed { table-layout:fixed; }
table.fixed td { overflow: hidden; width:240px; word-wrap:break-word;}
td.headers { font-size: 17pt;}


.tables table { 
	font-size:13px;
	text-align: left;
}

.tables th {
	background-color:#999999;
	color: #FFFFFF;
}

.shade {
	background-color:#E2E2E2;
}

.thStyle a {
	background-color:#999999;
	color: #FFFFFF;
	text-decoration: none;
}

.thStyle a:hover {
	background-color:#999999;
	color: #FFFFFF;
	text-decoration: underline;
}	
	
#unitSearch {
	border:#999999 1px solid;
}

#objectSearch {
	border:#999999 1px solid;
}

#unitworkingbudgetlayer {
	border:#999999 1px solid;
}

#groupworkingbudgetlayer {
	border:#999999 1px solid;
}


#apDiv2 {
	filter:alpha(opacity=70);
	-moz-opacity:.7;
	opacity:.7;
}

/* ------------------------------------------------   Table Layout   ------------------------------------------------ */


.leftTable {
	float:left;
	width:11.6em;
	margin:0em;
}

.openCloseColumn {
	float:left;
	width:2em;
	margin:0em;
}

.actualColumn {
	float:left;
	width:11.6em;
	margin:0em;
}

.authorized {
	float:left;
	width:11.6em;
	margin:0em;
}

.request {
	float:left;
	width:11.6em;
	margin:0em;
}

.GOPD {
	float:left;
	width:11.6em;
	margin:0em;
}

.whatIf1 {
	float:left;
	width:11.6em;
	margin:0em;
}

.whatIf2 {
	float:left;
	width:11.6em;
	margin:0em;
}

.whatIf3 {
	float:left;
	width:11.6em;
	margin:0em;
}

.LFA {
	float:left;
	width:11.6em;
	margin:0em;
}

.objectColumn {
	float:left;
	width:20em;
	margin:0em;
}

.objectActual {
	float:left;
	width:8.5em;
	margin:0em;
}

.objectAuthorized {
	float:left;
	width:8.5em;
	margin:0em;
}

.objectRequest {
	float:left;
	width:8.5em;
	margin:0em;
}

.objectGOPD {
	float:left;
	width:8.5em;
	margin:0em;
}

.objectWhatIf1 {
	float:left;
	width:8.5em;
	margin:0em;
}

.objectWhatIf2 {
	float:left;
	width:8.5em;
	margin:0em;
}

.objectWhatIf3 {
	float:left;
	width:8.5em;
	margin:0em;
}

.objectLFA {
	float:left;
	width:8.5em;
	margin:0em;
}

.infoTable {
	float:left;
	width:30.5em;
	margin:0em;
}

.inputScreen {
	float:left;
	width:23em;
	margin:0em;
	padding-left:.8em
}

.inputScreen label {
	width: 1em;
	text-align: right;
}

/* ------------------------------------------------   Custom   ------------------------------------------------ */


.thumbBlock { 
	/*border:black dotted 1px;*/
	display:block;
	margin-bottom:.8em;
}

.thumbBlock img {
	float:left;
	padding: 0px 6px 2px 6px;
}

.thumbBlock p, .thumbBlock h4 {
	/*margin-left:106px;*/
}

.layerBorder {
	border: 1px solid #999999;
	padding: 10px;
	width: 200px;
}


/* skipToConent contains a link to help screen readers jump over uii and other redundant navigation and get right to the page content */
#skipToContent {
	/*background-color:#0000FF;*/
	margin-left:-1000em;
	width:500px;
	float:left;
}